<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22504"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="BRSonoma-RegularItalic.otf">
            <string>BRSonoma-RegularItalic</string>
        </array>
        <array key="DMSans-Medium.ttf">
            <string>DMSans-Medium</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="LeftGifTableViewCell" rowHeight="241" id="KGk-i7-Jjw" customClass="LeftGifTableViewCell" customModule="WoWonder" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="480"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="480"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="fnC-mW-FbE">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="480"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="oUW-ca-N0Y">
                                <rect key="frame" x="12" y="12" width="226" height="373"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="AUR-zE-oFJ">
                                        <rect key="frame" x="8" y="8" width="210" height="357"/>
                                        <subviews>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="5Bi-q3-z6P">
                                                <rect key="frame" x="0.0" y="0.0" width="210" height="15"/>
                                                <subviews>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_forward_vector" translatesAutoresizingMaskIntoConstraints="NO" id="zvm-CG-kv0">
                                                        <rect key="frame" x="4" y="1.3333333333333321" width="14" height="12.333333333333334"/>
                                                        <color key="tintColor" name="secondary_text_color"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="14" id="4tc-nX-eTJ"/>
                                                            <constraint firstAttribute="width" secondItem="zvm-CG-kv0" secondAttribute="height" multiplier="64:55" id="vkN-Ls-ab8"/>
                                                        </constraints>
                                                    </imageView>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Forwarded" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="rvu-7e-cxV">
                                                        <rect key="frame" x="22" y="0.0" width="188" height="15"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="15" id="l0c-pQ-hWe"/>
                                                        </constraints>
                                                        <fontDescription key="fontDescription" name="BRSonoma-RegularItalic" family="BRSonoma-RegularItalic" pointSize="12"/>
                                                        <color key="textColor" name="secondary_text_color"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="bottom" secondItem="rvu-7e-cxV" secondAttribute="bottom" id="5mT-33-Zoq"/>
                                                    <constraint firstItem="zvm-CG-kv0" firstAttribute="leading" secondItem="5Bi-q3-z6P" secondAttribute="leading" constant="4" id="6gG-0M-HRd"/>
                                                    <constraint firstItem="rvu-7e-cxV" firstAttribute="leading" secondItem="zvm-CG-kv0" secondAttribute="trailing" constant="4" id="L5Q-p1-0gz"/>
                                                    <constraint firstItem="rvu-7e-cxV" firstAttribute="top" secondItem="5Bi-q3-z6P" secondAttribute="top" id="NDX-Mw-Mdy"/>
                                                    <constraint firstAttribute="trailing" secondItem="rvu-7e-cxV" secondAttribute="trailing" id="TG5-5m-DQx"/>
                                                    <constraint firstItem="rvu-7e-cxV" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="5Bi-q3-z6P" secondAttribute="leading" id="YCn-iu-SS6"/>
                                                    <constraint firstItem="zvm-CG-kv0" firstAttribute="centerY" secondItem="rvu-7e-cxV" secondAttribute="centerY" id="pW6-rc-lcd"/>
                                                </constraints>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="gMR-xC-xh1">
                                                <rect key="frame" x="0.0" y="23" width="210" height="54"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="G4p-Yc-ikj">
                                                        <rect key="frame" x="0.0" y="0.0" width="5" height="54"/>
                                                        <color key="backgroundColor" name="accent"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="5" id="6gO-1D-BGI"/>
                                                        </constraints>
                                                    </view>
                                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="Ufi-Gz-5oK">
                                                        <rect key="frame" x="13" y="8" width="3.6666666666666679" height="38"/>
                                                        <subviews>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="uNp-H4-K5I">
                                                                <rect key="frame" x="0.0" y="0.0" width="3.6666666666666665" height="18.333333333333332"/>
                                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="14"/>
                                                                <color key="textColor" name="accent"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text=" " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="005-Bt-X6p">
                                                                <rect key="frame" x="0.0" y="22.333333333333329" width="3.6666666666666665" height="15.666666666666664"/>
                                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                                <color key="textColor" name="text_color"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                    </stackView>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="lAg-ij-N5i">
                                                        <rect key="frame" x="156" y="0.0" width="54" height="54"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" secondItem="lAg-ij-N5i" secondAttribute="height" id="Aj0-wh-CS3"/>
                                                            <constraint firstAttribute="height" constant="54" id="z2w-YC-Twt"/>
                                                        </constraints>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                                <real key="value" value="8"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </imageView>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.10441215669999999" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="bottom" secondItem="Ufi-Gz-5oK" secondAttribute="bottom" constant="8" id="5mG-iE-b6e"/>
                                                    <constraint firstAttribute="bottom" secondItem="lAg-ij-N5i" secondAttribute="bottom" id="7Qw-1C-jqb"/>
                                                    <constraint firstItem="G4p-Yc-ikj" firstAttribute="top" secondItem="gMR-xC-xh1" secondAttribute="top" id="Jld-ti-APJ"/>
                                                    <constraint firstItem="G4p-Yc-ikj" firstAttribute="leading" secondItem="gMR-xC-xh1" secondAttribute="leading" id="LJo-gy-QMi"/>
                                                    <constraint firstItem="Ufi-Gz-5oK" firstAttribute="top" secondItem="gMR-xC-xh1" secondAttribute="top" constant="8" id="W3A-Vr-H13"/>
                                                    <constraint firstItem="lAg-ij-N5i" firstAttribute="top" secondItem="gMR-xC-xh1" secondAttribute="top" id="c16-LT-GSr"/>
                                                    <constraint firstAttribute="trailing" secondItem="lAg-ij-N5i" secondAttribute="trailing" id="dOh-T6-st2"/>
                                                    <constraint firstAttribute="bottom" secondItem="G4p-Yc-ikj" secondAttribute="bottom" id="eBK-bF-Mzn"/>
                                                    <constraint firstItem="lAg-ij-N5i" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="Ufi-Gz-5oK" secondAttribute="trailing" constant="8" id="i01-6C-bmj"/>
                                                    <constraint firstItem="Ufi-Gz-5oK" firstAttribute="leading" secondItem="G4p-Yc-ikj" secondAttribute="trailing" constant="8" id="kaV-0K-ygk"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                        <real key="value" value="8"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="6Hk-AK-b15">
                                                <rect key="frame" x="0.0" y="85" width="210" height="54"/>
                                                <subviews>
                                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="YA5-Z9-5ZN">
                                                        <rect key="frame" x="0.0" y="0.0" width="5" height="54"/>
                                                        <color key="backgroundColor" name="accent"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" constant="5" id="qBm-mK-9fo"/>
                                                        </constraints>
                                                    </view>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="2Tb-2Y-pvW">
                                                        <rect key="frame" x="13" y="7.9999999999999982" width="36" height="18.333333333333329"/>
                                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="14"/>
                                                        <color key="textColor" name="accent"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="XKR-7h-RBj">
                                                        <rect key="frame" x="13" y="30.333333333333346" width="36" height="15.666666666666668"/>
                                                        <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                        <color key="textColor" name="text_color"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.10441215669999999" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="bottom" secondItem="YA5-Z9-5ZN" secondAttribute="bottom" id="44P-Lc-IaT"/>
                                                    <constraint firstItem="XKR-7h-RBj" firstAttribute="trailing" secondItem="2Tb-2Y-pvW" secondAttribute="trailing" id="7iV-3F-kyS"/>
                                                    <constraint firstItem="YA5-Z9-5ZN" firstAttribute="top" secondItem="6Hk-AK-b15" secondAttribute="top" id="Awo-u7-CG5"/>
                                                    <constraint firstAttribute="bottom" secondItem="XKR-7h-RBj" secondAttribute="bottom" constant="8" id="Lfy-QX-mQ1"/>
                                                    <constraint firstItem="XKR-7h-RBj" firstAttribute="top" secondItem="2Tb-2Y-pvW" secondAttribute="bottom" constant="4" id="Rgu-Af-lvJ"/>
                                                    <constraint firstItem="XKR-7h-RBj" firstAttribute="leading" secondItem="YA5-Z9-5ZN" secondAttribute="trailing" constant="8" id="Zpr-lC-hQQ"/>
                                                    <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="2Tb-2Y-pvW" secondAttribute="trailing" constant="8" id="ecn-ab-bwv"/>
                                                    <constraint firstItem="2Tb-2Y-pvW" firstAttribute="leading" secondItem="YA5-Z9-5ZN" secondAttribute="trailing" constant="8" id="fHV-Eh-TuU"/>
                                                    <constraint firstItem="YA5-Z9-5ZN" firstAttribute="leading" secondItem="6Hk-AK-b15" secondAttribute="leading" id="kkV-Td-Wst"/>
                                                    <constraint firstItem="2Tb-2Y-pvW" firstAttribute="top" secondItem="6Hk-AK-b15" secondAttribute="top" constant="8" id="xgO-hc-unP"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                        <real key="value" value="8"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </view>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="2DG-3r-XNl">
                                                <rect key="frame" x="0.0" y="147" width="210" height="210"/>
                                                <subviews>
                                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="qRV-GP-BOA">
                                                        <rect key="frame" x="0.0" y="0.0" width="210" height="210"/>
                                                        <userDefinedRuntimeAttributes>
                                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                                <real key="value" value="12"/>
                                                            </userDefinedRuntimeAttribute>
                                                        </userDefinedRuntimeAttributes>
                                                    </imageView>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ma0-PL-2Jm">
                                                        <rect key="frame" x="0.0" y="0.0" width="210" height="210"/>
                                                        <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                                    </button>
                                                </subviews>
                                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <constraints>
                                                    <constraint firstAttribute="trailing" secondItem="qRV-GP-BOA" secondAttribute="trailing" id="7GU-kH-Q2K"/>
                                                    <constraint firstAttribute="bottom" secondItem="qRV-GP-BOA" secondAttribute="bottom" id="83f-QP-9Gf"/>
                                                    <constraint firstItem="qRV-GP-BOA" firstAttribute="leading" secondItem="2DG-3r-XNl" secondAttribute="leading" id="CiX-cF-XzE"/>
                                                    <constraint firstAttribute="height" constant="210" id="aIg-i3-96Q"/>
                                                    <constraint firstAttribute="bottom" secondItem="ma0-PL-2Jm" secondAttribute="bottom" id="bq0-Fi-xIR"/>
                                                    <constraint firstItem="ma0-PL-2Jm" firstAttribute="leading" secondItem="2DG-3r-XNl" secondAttribute="leading" id="cdP-F2-woH"/>
                                                    <constraint firstAttribute="width" secondItem="2DG-3r-XNl" secondAttribute="height" multiplier="1:1" id="gJl-4p-Cfx"/>
                                                    <constraint firstItem="ma0-PL-2Jm" firstAttribute="top" secondItem="2DG-3r-XNl" secondAttribute="top" id="gOD-Ed-5n4"/>
                                                    <constraint firstItem="qRV-GP-BOA" firstAttribute="top" secondItem="2DG-3r-XNl" secondAttribute="top" id="odx-PZ-4Dc"/>
                                                    <constraint firstAttribute="trailing" secondItem="ma0-PL-2Jm" secondAttribute="trailing" id="rBE-iP-a3p"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusV">
                                                        <real key="value" value="12"/>
                                                    </userDefinedRuntimeAttribute>
                                                </userDefinedRuntimeAttributes>
                                            </view>
                                        </subviews>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" name="color_fill"/>
                                <constraints>
                                    <constraint firstItem="AUR-zE-oFJ" firstAttribute="top" secondItem="oUW-ca-N0Y" secondAttribute="top" constant="8" id="elE-pn-10l"/>
                                    <constraint firstItem="AUR-zE-oFJ" firstAttribute="leading" secondItem="oUW-ca-N0Y" secondAttribute="leading" constant="8" id="qCS-Sm-X09"/>
                                    <constraint firstAttribute="bottom" secondItem="AUR-zE-oFJ" secondAttribute="bottom" constant="8" id="skk-gi-LcS"/>
                                    <constraint firstAttribute="trailing" secondItem="AUR-zE-oFJ" secondAttribute="trailing" constant="8" id="x4Q-t2-DcR"/>
                                </constraints>
                            </view>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="emoji_love" translatesAutoresizingMaskIntoConstraints="NO" id="JJ6-3e-12O">
                                <rect key="frame" x="226" y="373" width="16" height="16"/>
                                <constraints>
                                    <constraint firstAttribute="width" secondItem="JJ6-3e-12O" secondAttribute="height" id="XnT-wB-oNu"/>
                                    <constraint firstAttribute="height" constant="16" id="oEb-BB-KPF"/>
                                </constraints>
                            </imageView>
                            <stackView opaque="NO" contentMode="scaleToFill" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="E0o-pM-5Qt">
                                <rect key="frame" x="12" y="391" width="177.33333333333334" height="16"/>
                                <subviews>
                                    <stackView opaque="NO" contentMode="scaleToFill" alignment="center" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="IZS-F9-L5U">
                                        <rect key="frame" x="0.0" y="0.0" width="108.66666666666667" height="16"/>
                                        <subviews>
                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="d-avatar" translatesAutoresizingMaskIntoConstraints="NO" id="WPE-aV-DTf">
                                                <rect key="frame" x="0.0" y="0.0" width="16" height="16"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="16" id="DSl-YG-MBi"/>
                                                    <constraint firstAttribute="width" secondItem="WPE-aV-DTf" secondAttribute="height" id="Pxh-Ga-98u"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="boolean" keyPath="iscircleCorner" value="YES"/>
                                                </userDefinedRuntimeAttributes>
                                            </imageView>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Livia Bothman" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="EMh-hE-eDX">
                                                <rect key="frame" x="20" y="0.3333333333333135" width="80" height="15.666666666666664"/>
                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                <color key="textColor" name="text_color"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="•" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="vzM-dj-TaD">
                                                <rect key="frame" x="104" y="0.3333333333333135" width="4.6666666666666714" height="15.666666666666664"/>
                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                <color key="textColor" name="secondary_text_color"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                    </stackView>
                                    <stackView opaque="NO" contentMode="scaleToFill" alignment="center" spacing="5" translatesAutoresizingMaskIntoConstraints="NO" id="QMk-Ge-iJz">
                                        <rect key="frame" x="112.66666666666666" y="0.0" width="64.666666666666657" height="16"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="2:34 PM" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="jAx-8L-66j">
                                                <rect key="frame" x="0.0" y="0.0" width="44.666666666666664" height="16"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="16" id="0Yq-v9-ehT"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" name="DMSans-Medium" family="DM Sans" pointSize="12"/>
                                                <color key="textColor" name="secondary_text_color"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_star_filled_vector" translatesAutoresizingMaskIntoConstraints="NO" id="cNw-zo-FhC">
                                                <rect key="frame" x="49.666666666666671" y="0.66666666666668561" width="15" height="15"/>
                                                <color key="tintColor" name="Yellow Orange"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="15" id="48W-Iz-PEc"/>
                                                    <constraint firstAttribute="width" constant="15" id="XOZ-q2-NXw"/>
                                                </constraints>
                                            </imageView>
                                        </subviews>
                                    </stackView>
                                </subviews>
                            </stackView>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="E0o-pM-5Qt" firstAttribute="leading" secondItem="fnC-mW-FbE" secondAttribute="leading" constant="12" id="Bxp-vY-i16"/>
                            <constraint firstItem="E0o-pM-5Qt" firstAttribute="top" secondItem="JJ6-3e-12O" secondAttribute="bottom" constant="2" id="VhH-f1-Ee8"/>
                            <constraint firstItem="JJ6-3e-12O" firstAttribute="bottom" secondItem="oUW-ca-N0Y" secondAttribute="bottom" constant="4" id="WHU-nB-TxT"/>
                            <constraint firstItem="oUW-ca-N0Y" firstAttribute="top" secondItem="fnC-mW-FbE" secondAttribute="top" constant="12" id="e9F-Lh-57n"/>
                            <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="E0o-pM-5Qt" secondAttribute="bottom" constant="8" id="lQP-E5-TaS"/>
                            <constraint firstItem="oUW-ca-N0Y" firstAttribute="leading" secondItem="fnC-mW-FbE" secondAttribute="leading" constant="12" id="vLH-9Z-1jg"/>
                            <constraint firstItem="JJ6-3e-12O" firstAttribute="trailing" secondItem="oUW-ca-N0Y" secondAttribute="trailing" constant="4" id="xBd-6Z-IRb"/>
                        </constraints>
                    </view>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                <constraints>
                    <constraint firstItem="fnC-mW-FbE" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="8LE-Ty-OKL"/>
                    <constraint firstAttribute="trailing" secondItem="fnC-mW-FbE" secondAttribute="trailing" id="Gug-l3-ncr"/>
                    <constraint firstAttribute="bottom" secondItem="fnC-mW-FbE" secondAttribute="bottom" id="VTo-A8-Ifl"/>
                    <constraint firstItem="fnC-mW-FbE" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="pm1-SG-jMV"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="cellView" destination="fnC-mW-FbE" id="njC-0J-hXY"/>
                <outlet property="forwardedView" destination="5Bi-q3-z6P" id="rF4-M7-ZaO"/>
                <outlet property="messageGifButton" destination="ma0-PL-2Jm" id="HLY-hW-c6s"/>
                <outlet property="messageGifView" destination="2DG-3r-XNl" id="aVT-bH-J2H"/>
                <outlet property="messageTimeLabel" destination="jAx-8L-66j" id="6uL-xW-U5b"/>
                <outlet property="messageView" destination="oUW-ca-N0Y" id="6Tf-H4-Owx"/>
                <outlet property="reactionImageView" destination="JJ6-3e-12O" id="2CT-q2-vyQ"/>
                <outlet property="replyBorderView" destination="YA5-Z9-5ZN" id="aLp-sR-4Xc"/>
                <outlet property="replyMessageLabel" destination="XKR-7h-RBj" id="hfi-Zt-aJ5"/>
                <outlet property="replyMessageView" destination="6Hk-AK-b15" id="gQg-G8-chi"/>
                <outlet property="replyStoryBorderView" destination="G4p-Yc-ikj" id="2We-X8-R6P"/>
                <outlet property="replyStoryImageView" destination="lAg-ij-N5i" id="0BV-ur-HLw"/>
                <outlet property="replyStoryMessageLabel" destination="005-Bt-X6p" id="a9N-mz-7Al"/>
                <outlet property="replyStoryTitleLabel" destination="uNp-H4-K5I" id="iDS-0I-u8F"/>
                <outlet property="replyStoryView" destination="gMR-xC-xh1" id="hXo-FO-l3K"/>
                <outlet property="replyUserLabel" destination="2Tb-2Y-pvW" id="C6b-zF-cje"/>
                <outlet property="starImageView" destination="cNw-zo-FhC" id="hF4-e3-fDc"/>
                <outlet property="userImageView" destination="WPE-aV-DTf" id="6KH-6w-Hpi"/>
                <outlet property="userNameLabel" destination="EMh-hE-eDX" id="A3R-tE-iVj"/>
                <outlet property="userStackView" destination="IZS-F9-L5U" id="Ulq-vU-uRy"/>
                <outlet property="videoImageView" destination="qRV-GP-BOA" id="MLW-3v-Oq4"/>
            </connections>
            <point key="canvasLocation" x="110.76923076923076" y="69.312796208530798"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="d-avatar" width="400" height="400"/>
        <image name="emoji_love" width="512" height="512"/>
        <image name="icon_forward_vector" width="512" height="440"/>
        <image name="icon_star_filled_vector" width="512" height="498"/>
        <namedColor name="Yellow Orange">
            <color red="0.98799997568130493" green="0.67799997329711914" blue="0.27099999785423279" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="accent">
            <color red="0.7803921568627451" green="0.21568627450980393" blue="0.27450980392156865" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="color_fill">
            <color red="0.97254901960784312" green="0.97254901960784312" blue="0.96862745098039216" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="secondary_text_color">
            <color red="0.53299999237060547" green="0.53299999237060547" blue="0.53299999237060547" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <namedColor name="text_color">
            <color red="0.093999996781349182" green="0.093999996781349182" blue="0.093999996781349182" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
